import uvicorn
from src.config import config

if __name__ == "__main__":
    uvicorn.run(
        "api:app",
        host=config.get("server_host", "0.0.0.0"),
        port=config.get("server_port", 7475),
        reload=True
    )